## com.lowagie.toolbox.plugins
Class ImageXRefViewer.SpinnerListener

    java.lang.Object
      com.lowagie.toolbox.plugins.ImageXRefViewer.SpinnerListener

All Implemented Interfaces:
  java.util.EventListener, javax.swing.event.ChangeListener

Enclosing class:
  ImageXRefViewer

     class ImageXRefViewer.SpinnerListener

extends java.lang.Object
implements javax.swing.event.ChangeListener

Field Summary
`private ImageXRefViewer` `adaptee`

Constructor Summary
`ImageXRefViewer.SpinnerListener(ImageXRefViewer adaptee)`

Method Summary
`void` `stateChanged(javax.swing.event.ChangeEvent e)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### adaptee

    private ImageXRefViewer adaptee

Constructor Detail

### ImageXRefViewer.SpinnerListener

    ImageXRefViewer.SpinnerListener(ImageXRefViewer adaptee)

Method Detail

### stateChanged

    public void stateChanged(javax.swing.event.ChangeEvent e)

  Specified by:
    `stateChanged` in interface `javax.swing.event.ChangeListener`
  Parameters:
    `e` - ChangeEvent
  See Also:
    `ChangeListener.stateChanged(javax.swing.event.ChangeEvent)`

Hosted by Hostbasket